<!-- Content -->
<div>
  <div class="mwPageArea">
    <div id="wRAO0H3APBSA7P4S" class="mwPageBlock Gallery" style="">
      <div class="sliderFour">
        <div class="slider">
            <div >
                <div class="owl-buttons"><div class="owl-prev" (click)="previous()"></div><div  (click)="next()" class="owl-next"></div></div>

               </div>
          
                <div [@slider]="selectedIndex" class="slider-container" >
                   <div class="slide" *ngFor="let image of images"> <img [src]="image" /> </div>
        </div>
      </div>


    </div>
    <div id="w7MNOA51N7C13XJK" class="mwPageBlock Include" style="">
      <div class="contentAreaColored">
        <div class="mainContentArea">
          <div class="mwPageArea">
            <div id="w59O3BGDNF9L80ER" class="mwPageBlock Content" style="">
              <div class="BlockContents">
                <h1 style="text-align: center;">
                  Welcome&nbsp;to
                  <br />
                  <strong>Bronx Charter School for Children
                    <br />
                  </strong>
                </h1>
                <p style="text-align: center;">
                  The Mission of The Bronx Charter School for Children is to empower our children to achieve their greatest potential both
                  as students and as members of their communities.
                </p>
                <h3 style="text-align: center;">
                  &nbsp;View our Fall 2020 Reopening Plan (
                  <a routerLink=""> English</a>&nbsp;/
                  <a routerLink="">Spanish</a>)
                </h3>
              </div>
            </div>
            <div id="w0ZGWFF4J3V147R5" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:40px;"></div>
            </div>
            <div id="wT37V9QXMU7NH6F3" class="mwPageBlock Include" style="">
              <div class="fourColumn">
                <div class="fourCol">
                  <div class="mwPageArea">
                    <div id="wIEZH3RTN28RD3WR" class="mwPageBlock Include" style="">
                      <div class="contentAreaWhite hover">
                        <div class="mainContentArea">
                          <div class="mwPageArea">
                            <div id="wUNCLPVTEX7V3XJO" class="mwPageBlock Content" style="">
                              <div class="BlockContents">
                                <h3 style="text-align: center;">
                                  <a routerLink="">
                                    <img src="assets/img//b8f9c222e5dfde109cf0795d09815d06.png?72x72" alt="iconmonstr-school-4-72.png" width="72" height="72"
                                    />
                                  </a>
                                </h3>
                                <h3 style="text-align: center;">
                                  <a routerLink="">Enroll</a>
                                </h3>
                              </div>
                            </div>
                            <div class="Clear"></div>
                          </div>
                        </div>
                      </div>
                      <div class="Clear"></div>
                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
                <div class="fourCol">
                  <div class="mwPageArea">
                    <div id="wU3OG1228OV7HEPL" class="mwPageBlock Include" style="">
                      <div class="contentAreaWhite hover">
                        <div class="mainContentArea">
                          <div class="mwPageArea">
                            <div id="w99ZDZWQ7QSGDC0U" class="mwPageBlock Content" style="">
                              <div class="BlockContents">
                                <h3 style="text-align: center;">
                                  <a routerLink="">
                                    <img src="assets/img//8a3146e154e3465699b7d8015d8110d3.png?72x72" alt="iconmonstr-school-7-72.png" width="72" height="72"
                                    />
                                  </a>
                                </h3>
                                <h3 style="text-align: center;">
                                  <a routerLink="">Teach</a>
                                </h3>
                              </div>
                            </div>
                            <div class="Clear"></div>
                          </div>
                        </div>
                      </div>
                      <div class="Clear"></div>
                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
                <div class="fourCol">
                  <div class="mwPageArea">
                    <div id="wTK5TL76TMP9AON5" class="mwPageBlock Include" style="">
                      <div class="contentAreaWhite hover">
                        <div class="mainContentArea">
                          <div class="mwPageArea">
                            <div id="wF55VZXM87F2IW64" class="mwPageBlock Content" style="">
                              <div class="BlockContents">
                                <h3 style="text-align: center;">
                                  <a routerLink="">
                                    <img src="assets/img//ce2a9da9e420145cca9e78339f0882b9.png?72x72" alt="iconmonstr-handshake-9-72.png" width="72" height="72"
                                    />
                                  </a>
                                </h3>
                                <h3 style="text-align: center;">
                                  <a routerLink="">Support</a>
                                </h3>
                              </div>
                            </div>
                            <div class="Clear"></div>
                          </div>
                        </div>
                      </div>
                      <div class="Clear"></div>
                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
                <div class="fourCol">
                  <div class="mwPageArea">
                    <div id="wGE96AISWMI6P93R" class="mwPageBlock Include" style="">
                      <div class="contentAreaWhite hover">
                        <div class="mainContentArea">
                          <div class="mwPageArea">
                            <div id="wENNC0303AJTSC0B" class="mwPageBlock Content" style="">
                              <div class="BlockContents">
                                <h3 style="text-align: center;">
                                  <a routerLink="">
                                    <img src="assets/img//0917084b9a1f188e1e7eaa9656d7a3c0.png?72x72" alt="iconmonstr-tree-2-72-1.png" width="72" height="72"
                                    />
                                  </a>
                                </h3>
                                <h3 style="text-align: center;">
                                  <a routerLink="">Grow</a>
                                </h3>
                              </div>
                            </div>
                            <div class="Clear"></div>
                          </div>
                        </div>
                      </div>
                      <div class="Clear"></div>
                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
              </div>
            </div>
            <div id="wQ9OX65H329Q9G83" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:25px;"></div>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
      </div>
      <div class="Clear"></div>
    </div>
    <div id="wXXM8FY2S5PMFPPM" class="mwPageBlock Spacer" style="">
      <div class="mwSpacer hor" style="height:60px;"></div>
    </div>
    <div id="wS7M3KUNMROQBUSW" class="mwPageBlock Include" style="">
      <div class="threeColumn home">
        <div class="threeCol home">
          <div class="mwPageArea">
            <div id="wAY5B4NZ09T5ZIL9" class="mwPageBlock File" style="">
              <a routerLink="">

                <div class="grid">

                  <figure class="effect-bubba">
                    <img src="assets/img/Denise1-1.jpg" alt="Instruction" title="Instruction" />



                    <figcaption>
                      <h2>Instruction</h2>
                      <p>We believe that a rigorous academic program combined with a supportive social-emotional curriculum
                        leads to scholar success. BCSC's academic program reflects the practices that are associated with
                        high-performing urban schools.</p>
                    </figcaption>

                  </figure>

                </div>

              </a>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
        <div class="threeCol home">
          <div class="mwPageArea">
            <div id="wFQ30V4MPIJK9UQM" class="mwPageBlock File" style="">
              <a routerLink="">

                <div class="grid">

                  <figure class="effect-bubba">
                    <img src="assets/img/resources.jpg" alt="Resources" title="Resources" />



                    <figcaption>
                      <h2>Resources</h2>
                      <p>At the BCSC we are committed to supporting our families. Our Family Liaison, Ms. Miranda, is here to
                        offer to parents and caregivers in need of support due to family stressors, such as children's mental
                        health issues, parenting difficulties, financial struggles, or chemical usage.</p>
                    </figcaption>

                  </figure>

                </div>

              </a>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
        <div class="threeCol home">
          <div class="mwPageArea">
            <div id="wU333GT5BUZYM2Y0" class="mwPageBlock File" style="">
              <a routerLink="">

                <div class="grid">

                  <figure class="effect-bubba">
                    <img src="assets/img/leadership.jpg" alt="Leadership" title="Leadership" />



                    <figcaption>
                      <h2>Leadership</h2>
                      <p>Get to know the incredible people that make up our team here at&nbsp;BCSC! Our team is composed of
                        a number of passionate individuals who are dedicated to their work and helping children's growth.
                        Find out more!</p>
                    </figcaption>

                  </figure>

                </div>

              </a>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
      </div>
    </div>
    <div id="wGJGF8CE5ZSAPC8H" class="mwPageBlock Spacer" style="">
      <div class="mwSpacer hor" style="height:60px;"></div>
    </div>
    <div id="wM8NJ8PMBAOQ7DVD" class="mwPageBlock Include" style="">
      <div class="contentAreaColored">
        <div class="mainContentArea">
          <div class="mwPageArea">
            <div id="w5BPL6CHYJU2OV9M" class="mwPageBlock Content" style="">
              <div class="BlockContents">
                <h2 style="text-align: center;">
                  Upcoming Events
                </h2>
              </div>
            </div>
            <div id="wBPM6UBTI88EPN5F" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:15px;"></div>
            </div>
            <div id="wZGCG5RQK2OIJU36" class="mwPageBlock eShop" style="">
              <div id="wLYXEQ2937N2JZ7E" class="mwPageBlock Content" style="">
                <div class="BlockContents"></div>
              </div>
              <div class="eShop-list">




                <!---->

                <div class="blogEventsThreeCol">

                  <div class="eShop-item" data-id="35">



                    <div class="blogEventsThreeColItem">

                      <a class="popOpen" rel="35">
                        <div class="bcImage" style="background: url(assets/img/board_meeting_clipart-0002.png) center center no-repeat; background-size:cover">
                          <div class="bcDate">
                            <p style="color:#fff">
                              Jul
                              <br /> 23
                            </p>
                          </div>
                        </div>
                      </a>

                      <div class="bcGrey">

                        <h5>July Board of Trustees Meeting</h5>
                        <p>
                          <br />
                        </p>

                        <p>
                          <a class="popOpen" rel="35">Learn More</a>
                        </p>

                        <p class="eventPrice">Price: 0.00 /ticket</p>

                        <div class="shopCartQty events">
                          <p style="font-weight: 700;">Select Quantity</p>
                          <button onclick="changeQuantity(this, false, 100)" style="background: none; border: none; padding-top: none!important; margin-top: -17px;">
                            <img src="assets/img//minusIcon.png" class="quantityToggle" />
                          </button>
                          <input type="text" name="quantity" value="1" class="mwCart-quantity" style="background: none; border: none; padding-top: none!important; margin-top: -17px;"
                          />
                          <button onclick="changeQuantity(this, true, 100)" style="background: none; border: none; padding-top: none!important; margin-top: -17px;">
                            <img src="assets/img//plusIcon.png" class="quantityToggle" />
                          </button>
                        </div>

                        <div class="eventsBtn">
                          <button class="eShop-action url button registerButton dis-0" type="button" onclick="window.location = 'https://zoom.us/join';">Register</button>

                        </div>

                      </div>
                    </div>

                    <div class="shopLongDescWrap popup-window-35">

                      <div class="shopLongDesc">

                        <div class="closeBtn" rel="35">
                          <span class="fa fa-times"></span>
                        </div>

                        <h5>
                          July Board of Trustees Meeting, Jul 23
                        </h5>

                        <p>
                          <p>
                            <em>Join us for our July Board of Trustees Meeting via Zoom.</em>
                          </p>
                          <p>
                            <em>Date: July 23rd, 2020</em>
                          </p>
                          <p>
                            <em>Time: 4:30 pm</em>
                          </p>
                          <p>
                            <em>Meeting ID: 738 3478 1532</em>
                          </p>
                          <p>
                            <em>Password: TBCSCBOT</em>

                          </p>

                          <div class="eventsBtn">
                            <button class="eShop-action url button registerButton dis-0" type="button" onclick="window.location = 'https://zoom.us/join';">Register</button>

                          </div>

                      </div>

                    </div>

                  </div>
                  <div class="eShop-item" data-id="36">



                    <div class="blogEventsThreeColItem">

                      <a class="popOpen" rel="36">
                        <div class="bcImage" style="background: url(assets/img/info_sessions-0006.jpg) center center no-repeat; background-size:cover">
                          <div class="bcDate">
                            <p style="color:#fff">
                              Jul
                              <br /> 29
                            </p>
                          </div>
                        </div>
                      </a>

                      <div class="bcGrey">

                        <h5>Update on Re-Opening Plan</h5>
                        <p>Join us via Zoom on Wednesday, July 29th, at 4:00 pm, for an update on our plans for the Fall!
                          <br />
                        </p>

                        <p>
                          <a class="popOpen" rel="36">Learn More</a>
                        </p>

                        <p class="eventPrice">Price: 0.00 /ticket</p>

                        <div class="shopCartQty events">
                          <p style="font-weight: 700;">Select Quantity</p>
                          <button onclick="changeQuantity(this, false, 100)" style="background: none; border: none; padding-top: none!important; margin-top: -17px;">
                            <img src="assets/img//minusIcon.png" class="quantityToggle" />
                          </button>
                          <input type="text" name="quantity" value="1" class="mwCart-quantity" style="background: none; border: none; padding-top: none!important; margin-top: -17px;"
                          />
                          <button onclick="changeQuantity(this, true, 100)" style="background: none; border: none; padding-top: none!important; margin-top: -17px;">
                            <img src="assets/img//plusIcon.png" class="quantityToggle" />
                          </button>
                        </div>

                        <div class="eventsBtn">
                          <button class="eShop-action url button registerButton dis-0" type="button" onclick="window.location = 'https://us04web.zoom.us/j/75332443981?pwd=V3JxOFVEVTFvZDJSaWRDb29pUGdiUT09';">Register</button>

                        </div>

                      </div>
                    </div>

                    <div class="shopLongDescWrap popup-window-36">

                      <div class="shopLongDesc">

                        <div class="closeBtn" rel="36">
                          <span class="fa fa-times"></span>
                        </div>

                        <h5>
                          Update on Re-Opening Plan, Jul 29
                        </h5>

                        <p>
                          <p>Join Zoom Meeting</p>
                          <p>https://us04web.zoom.us/j/75332443981?pwd=V3JxOFVEVTFvZDJSaWRDb29pUGdiUT09</p>
                          <p>Meeting ID: 753 3244 3981
                            <br />Passcode: vT7Cbe
                          </p>

                          <div class="eventsBtn">
                            <button class="eShop-action url button registerButton dis-0" type="button" onclick="window.location = 'https://us04web.zoom.us/j/75332443981?pwd=V3JxOFVEVTFvZDJSaWRDb29pUGdiUT09';">Register</button>

                          </div>

                      </div>

                    </div>

                  </div>
                </div>



              </div>
            </div>
            <div id="w02Q7B6BO8C56AKO" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:15px;"></div>
            </div>
            <div id="wGS7FZ99RPYWEYP1" class="mwPageBlock Button" style="">
              <div class="mwBtnCenter">
                <div class="button default">
                  <p>
                    <a routerLink="" template="default" class="medium">See All Events</a>
                  </p>
                </div>
              </div>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
      </div>
      <div class="Clear"></div>
    </div>
    <div id="w7V4GANEV4ZKW89N" class="mwPageBlock Include" style="">
      <div class="contentAreaColored image">
        <div class="mainContentArea">
          <div class="mwPageArea">
            <div id="wOXHTW04SF9CF6E8" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer small hor"></div>
            </div>
            <div id="wTS0WCAMPYX7AKU0" class="mwPageBlock Content" style="">
              <div class="BlockContents">
                <h2 style="text-align: center;">
                  We Need Your Support!
                </h2>
                <h4 style="text-align: center;">
                  The BCSC is working harder than ever to ensure that our scholars receive intensive academic interventions and extended learning
                  opportunities.
                </h4>
              </div>
            </div>
            <div id="w6B6MRT4V1JI3UNE" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:15px;"></div>
            </div>
            <div id="wKU5SNQ6Y9HPINOF" class="mwPageBlock Button" style="">
              <div class="mwBtnCenter">
                <div class="button red">
                  <p>
                    <a routerLink="" template="default" class="large">Donate</a>
                  </p>
                </div>
              </div>
            </div>
            <div id="wHDPJK8IKHJNAS8Z" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer small hor"></div>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
      </div>
      <div class="Clear"></div>
    </div>
    <div id="wG2P9DB4RTBD8IIB" class="mwPageBlock Include" style="">
      <div class="contentAreaWhite watermark">
        <div class="mainContentArea">
          <div class="mwPageArea">
            <div id="wYZX9WKE0CQX63ID" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:15px;"></div>
            </div>
            <div id="wO7MMC1LF9MQ78SB" class="mwPageBlock Content" style="">
              <div class="BlockContents">
                <h2 style="text-align: center;">
                  Connect With Us
                </h2>
              </div>
            </div>
            <div id="w9UNCZEPL078OHY9" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:15px;"></div>
            </div>
            <div id="wS3SEDNHE4SS57Y6" class="mwPageBlock Columns" style="">
              <div class="mwColumns areas pad middle-m">
                <div style="width:65.2%">
                  <div class="mwPageArea">
                    <div id="wO1K39FHX3I1ZAMA" class="mwPageBlock Content" style="">
                      <div class="BlockContents">
                        <h4>
                          Suscribe to our&nbsp;
                          <a routerLink="">TBCSC YouTube Channel</a>
                        </h4>
                        <h4>
                          Follow us on Instagram
                          <a routerLink="" target="_blank">@bronxchildren</a>
                        </h4>
                      </div>
                    </div>
                    <div id="wVUMESWQ3HO0TUF8" class="mwPageBlock Spacer" style="">
                      <div class="mwSpacer hor" style="height:15px;"></div>
                    </div>
                    <div id="wQ1X00660DDMJNG9" class="mwPageBlock Include" style="">

                      <div class="igFeedOne">








                      </div>


                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
                <div style="width:34.8%">
                  <div class="mwPageArea">
                    <div id="wQQ6E07K5MFIO8GE" class="mwPageBlock Spacer" style="">
                      <div class="mwSpacer hor" style="height:83px;"></div>
                    </div>
                    <div id="wNCW01VG4JAMAH36" class="mwPageBlock Include" style="">
                      <div class="contentAreaColored dark">
                        <div class="mainContentArea">
                          <div class="mwPageArea">
                            <div id="wZ3TRVOAP9G5FB24" class="mwPageBlock Content" style="">
                              <div class="BlockContents">
                                <h3 style="text-align: center;">
                                  Keep in Touch
                                </h3>
                              </div>
                            </div>
                            <div id="wNQOFY8I0TT0JVO1" class="mwPageBlock Contact" style="">

                              <a name="AFJY7BA5R212AYRAD"></a>
                              <form id="FJY7BA5R212AYRAD" method="post" enctype="multipart/form-data" onsubmit="return false;">
                                <div class="mwFormStatus"></div>
                                <input type="hidden" name="relation" value="11323" />
                                <input type="hidden" name="list" value="14" />
                                <input type="hidden" name="sn" value="FJY7BA5R212AYRAD" />
                                <table class="Dialog Tall">
                                  <tbody>
                                    <tr>
                                      <th></th>
                                    </tr>
                                    <tr>
                                      <td>
                                        <div class="mwInput Text  name-name"><input name="name" value="" placeholder="Name" type="text" class="mw"></div>
                                      </td>
                                    </tr>
                                  </tbody>
                                  <tbody>
                                    <tr>
                                      <th></th>
                                    </tr>
                                    <tr>
                                      <td>
                                        <div class="mwInput Text  name-name"><input name="name" value="" placeholder="Email" type="email" class="mw"></div>
                                      </td>
                                    </tr>
                                  </tbody>
                                  <tbody>
                                    <tr>
                                      <td style="text-align: center;">
                                        <div class="mwInput Button mwFormSubmit">
                                        <input type="submit" value="Subscribe" class="mw" />
                                      </div>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                                <div class="Clear"></div>
                              </form>
                            </div>
                            <div class="Clear"></div>
                          </div>
                        </div>
                      </div>
                      <div class="Clear"></div>
                    </div>
                    <div class="Clear"></div>
                  </div>
                </div>
              </div>
            </div>
            <div id="w58A1B9ELBQVEZBD" class="mwPageBlock Spacer" style="">
              <div class="mwSpacer hor" style="height:30px;"></div>
            </div>
            <div class="Clear"></div>
          </div>
        </div>
      </div>
      <div class="Clear"></div>
    </div>
    <div class="Clear"></div>
  </div>
</div>